/***********************************************************/
#related_links_container {
	margin: 20px 0;
	padding: 20px 0 0;
	background: #fff;
	position: relative;
	width: 180px;
	z-index: 10000;
	}
	
#related_links_container h3 {
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	color: #3e647e;
	margin: 0 0 5px 10px;
	text-align: left;
	padding-right: 10px;
	font-weight: normal;
	}
	
#related_links_container h3 strong {
	color: #02253a;
	font-weight: normal;
	}
	

	
#related_links {
	position: relative;
	z-index: 1000;
	text-align: left;
	font-size: 12px;
	margin: 0;
	padding: 0;
	list-style: none;
	/* background: url(/_resources/css/related_links/images/sub_menu.gif) no-repeat bottom; */
	width: 180px;
	border-bottom: 1px solid #e4eaef;
	}
	
#related_links:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

	
#related_links li {
	margin: 0;
	padding: 0;
	position: relative;
	width: 180px;
	float: left;
	}
	
#related_links li.selected {
	background: #eee;
	}
	
#related_links a, #related_links strong {
	display: block;
	min-height: 15px;
	padding: 5px 30px 5px 10px;
	line-height: 15px;
	color: #508cc7;
	border: none;
	border-top: 1px solid #e4eaef;
	margin: 0;
	text-decoration: none;
	background: url(images/a.gif) no-repeat 170px 9px;
	font-weight: normal;
	}
	
* html #related_links a, * html #related_links strong {
	height: 15px;
	}

#related_links a:hover {
	background-color: #508cc7;
	color: #fff;
	}